body, html {
	height: 100.3%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	color:#002e3b;
	line-height: 1.7;
	font-weight: 400;
	}

.klein {
	font-size: 16px;
	margin-top: 8px;
	}

.fett {
	font-weight: 600;
	}

h1{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 26px;
	color: #a01c38;
	font-weight:400;
	letter-spacing: 1px;
	}

h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	color: #a01c38;
	padding: 0px;
	font-weight: 400;
	line-height:normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}

h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	line-height: 2.2;
	color: #ea580c;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

h4{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 22px;
	color: #a01c38;
	font-weight:400;
	letter-spacing: 0;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	}


a {
	margin: 0px;
	padding: 0px;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 2px;
	color: #fff;
	}

a.hy {
	color: #a01c38;
	font-weight: bold;
	letter-spacing: 0px;
	}	

img {
	max-width: 100%;
	margin: 0;
	}

.clearfix {
	clear: both;
	}


/*===============================kopf mobil===================================*/

.kopf-pc {
	display: none;
	}

.kopf-mo {
	top: 0;
	position: fixed;
	width: 100%;
	height: 62px;
	text-align: left;
	background-color: #FFF;
	z-index: 20;
	}	

a.logo-pc {
	display: none;
	}

a.logo-mo {
	width: 210px;
	margin-top: 10px;
	margin-left: 10%;
	display: inline-block;
	}

.menue-pc {
	display: none;
	}

.menue-mo {
	position: absolute;
	width: 30px;
	margin-top: 25px;
	right: 10%;
	display: inline-block;
	}

	
a.link {
	font-size: 16px;
	font-family: 'Josefin Sans', sans-serif;
	color: #002e3b;
	font-weight: 400;
	letter-spacing: normal;
	}
	
	
a.sprache {
	font-size: 14px;
	}
	

/*=======================================Bilder mobil ==================*/

.main {
	width: 100%;
	padding-top: 100px;
	display: block;
	}

.bg-1, .bg-2, .bg-3, .bg-4, .bg-5, .bg-6 {
	display:none;
	}
	
.bild-mobil{
	width: 100%;
	padding-top: 91px;
	display: block;
	}

	.bild-mobil-start{
		padding-top: 62px;
		display: block;
		}


/*=============================== Spalte mobil ================================*/	

.wrapper {
	margin-bottom: -91px;
	padding-bottom: 0px;
}

.rahmen {
	position: relative;
	width: 81%;
	margin-top: 0px;
	margin-left: 10%;
	z-index: 3;
	}

.rahmen-c {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-top: 15px;
	padding-bottom: 15px;
	}

.rahmen-c-erster {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-top: 0;
	padding-bottom: 15px;
	}

.rahmen-c-letzter {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	}

.spalte-b1, .spalte-b2, .spalte-b3, .spalte-c1, .spalte-c2, .spalte-k, .spalte-r {
	width: 100%;
	margin-left: 0;
	float: none;
	}	

.spalte-c1 {
	margin-bottom: 0px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	}

.spalte-c2 {
	margin-bottom: 15px;
	}


/*==============================================================================*/
@media only screen and (min-width: 600px) {
/*==============================================================================*/

body {
	font-size: 18px;
}



.kopf-mo {
	top: 0;
	position: fixed;
	width: 100%;
	height: 110px;
	text-align: left;
	background-color: #FFF;
	z-index: 20;
	}	

a.logo-mo {
	width: 380px;
	margin-top: 17px;
	margin-left: 10%;
	display: inline-block;
	}

.menue-mo {
	position: absolute;
	width: 50px;
	margin-top: 41px;
	right: 10%;
	display: inline-block;
	}

	.bild-mobil-start{
		padding-top: 110px;
		display: block;
		}


}


/*==============================================================================*/
@media only screen and (min-width: 860px) {
/*==============================================================================*/

	body {
		font-family: 'Montserrat', sans-serif;
		font-size: 15px;
		color:#002e3b;
		line-height: 1.6;
		font-weight: 300;
		}

	.klein {
		font-size: 14px;
		margin-top: 6px;
		line-height: 1.4;
		}

/*======================================= kopf 860 - 1299 =======================*/

	.kopf-pc {
		position:fixed;
		width: 90%;
		height: 75px;
		padding-left: 10%;
		background-color:#FFF;
		display: block;
		z-index: 4;
		}
		
	.kopf-mo {
		display:none;
		}

	a.logo-pc {
		float:left;
		width: 255px;
		padding-top: 17px;
		display: block;
		}

	
	a.logo-mo {
		display:none;
		}
		
	.menue-pc {
		float: right;
		padding-top: 36px;
		display: block;
		}	
		
	.menue-mo {
		display:none;
		}
		
	a.link {
	font-size: 12px;
		}
		
	a.sprache {
		font-size: 13px;
		}
		
			
/*===========================================Bilder > 860 ======================*/

	.bild-mobil{
		padding-top: 75px;
		display: block;
		}

	.bild-mobil-start{
		padding-top: 0;
		display: block;
		}

			
	.bg-0, .bg-1, .bg-2, .bg-3, .bg-4, .bg-5, .bg-6 {
		display: none;
		}




.caption {
	position: absolute;
	width: 100%;
	bottom: 1%;
	}


/*=============================== Spalten > 860 ===============================*/	

.wrapper {
	margin-bottom: -75px;
	padding-bottom: 0px;
}




	.spalte-b1 {
		width: 48%;
		margin-left: 0;
		float: left;
		}	
	
	.spalte-b2 {
		width: 47%;
		margin-left: 5%;
		padding-top: 76px;
		float: left;
		}	

	.spalte-b3 {
		width: 47%;
		margin-left: 5%;
		padding-top: 0;
		float: left;
		}	

	.rahmen-a-0 {
		width: 87%;
		margin-left: 5.5%;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #333;
		padding-top: 0px;
		padding-bottom: 15px;
		}


	.rahmen-a {
		width: 87%;
		margin-left: 5.5%;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #333;
		padding-top: 15px;
		padding-bottom: 15px;
		}
		
	.spalte-a1 {
		width: 44%;
		margin-left: 0;
		padding-top: 0;
		margin-bottom: 0;
		float: left;
		color: #50759c;
		font-weight: 600;
		}	

	.rahmen-c {
		width: 83%;
		margin-left: 15%;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #333;
		padding-top: 15px;
		padding-bottom: 15px;
		}

	.rahmen-c-erster {
		width: 83%;
		margin-left: 15%;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #333;
		padding-top: 0;
		padding-bottom: 15px;
		}

	.rahmen-c-letzter {
		width: 83%;
		margin-left: 15%;
		border: none;
		padding-top: 15px;
		padding-bottom: 15px;
		}


	.spalte-c1 {
	width: 60%;
	margin-left: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom:  0;
	float: left;
	border: none;
		}	
	
	.spalte-c2 {
		width: 35%;
		margin-left: 5%;
		padding-top: 10px;
		margin-bottom: 0;
		float: left;
		}	
	
	.rahmen-m {
		width: 83%;
		margin-left: 10%;
		}

	.spalte-m {
		width: 32%;
		margin-top: 0;
		margin-right: 1%;
		margin-left: 0;
		float: left;
		}	

	.spalte-k {
		width: 50%;
		margin-left: 17%;
		}
	
	.spalte-r {
		width: 40%;
		margin-left: 10%;
		}
	
}


/*==============================================================================*/
@media only screen and (min-width: 1024px) {
/*==============================================================================*/

	.kopf-pc {
		position:fixed;
		width: 90%;
		height: 75px;
		padding-left: 10%;
		padding-right: 0;
		background-color:#FFF;
		display: block;
		z-index: 4;
		}

	a.logo-pc {
		float:left;
		width: 300px;
		padding-top: 13px;
		display: block;
		}

	.menue-pc {
		float: right;
		padding-top: 40px;
		display: block;
		}	

	a.link {
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
		}



}


/*==============================================================================*/
@media only screen and (min-width: 1400px) {
/*==============================================================================*/


	body {
		font-size: 17px;
		letter-spacing: 1px;
		}

/*======================================= kopf > 1300 =======================*/

	.kopf-pc {
		position:fixed;
		width: 82%;
		height: 91px;
		padding-left: 10%;
		padding-right: 8%;
		background-color:#FFF;
		display: block;
		z-index: 4;
		}

	a.logo-pc {
		float:left;
		width: 380px;
		padding-top: 15px;
		display: block;
		}
		
		
	.menue-pc {
		float: right;
		padding-top: 50px;
		display: block;
		}	

	a.link {
		font-size: 17px;
		}
		
	a.sprache {
		font-size: 15px;
		}

	.bild-mobil{
		display: none;
		}

	.bild-mobil-start {
		display: none;
		}


.main {
	display:none;
	}

	.bg-0, .bg-0-e, .bg-1, .bg-2, .bg-3, .bg-4, .bg-5, .bg-6 {
	position: relative;
	width: 100%;
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
	display: block;
		}

	.bg-0 {
		background-image: url(bilder/start-pc.jpg);
		min-height: 100%;
		background-position: center 0px;
		}

	.bg-0-e {
		background-image: url(bilder/start-pc-e.jpg);
		min-height: 100%;
		background-position: center 0px;
		}

	.bg-1 {
		background-image: url(bilder/kuenstlerin.jpg);
		min-height: 85%;
		}
	
	.bg-2 {
	background-image: url(bilder/dozentin.jpg);
	min-height: 85%;
		}
	
	
	.bg-4 {
	background-image: url(bilder/projekte.jpg);
	min-height: 80%;
		}
	
	.bg-5 {
	background-image: url(bilder/kontakt.jpg);
	min-height: 85%;
		}
		
	.bg-6 {
		background-image: url(bilder/media.jpg);
		min-height: 80%;
		}


	.wrapper {
		padding-top: -91px;
		padding-bottom: 91px;
		padding-top: 12px;
		}

}

		
		
		
